body{
    font-family: 'Cairo', sans-serif;
}

html{
    scroll-behavior: smooth;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/*.container{
    padding-left: 10%;
    padding-right: 10%;
    margin-left: auto;
    margin-right: auto;
}*/

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

header{
    z-index: 9999;
    width: 100%;
    position: absolute;
    /*-webkit-box-shadow: 0 0 10px #ddd;
    -moz-box-shadow: 0 0 10px #ddd;
    box-shadow: 0 0 10px #ddd;*/
}

.content{
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
}

.card-2{
    border-radius: 10px;
    margin-top: 15px;
    margin-left: 30px;
}

.main{
    background-image: url('../imgs/Screenshot\ 2024-01-18\ 034356.png');
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

@media screen and (max-width: 1024px) {
    .main{
        background-image: url('../imgs/Screenshot\ 2024-01-18\ 034356.png');
        height: 70vh;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: relative;
    }
}

@media screen and (max-width: 426px) {
    .main{
        background-image: url('../imgs/Screenshot\ 2024-01-18\ 034356.png');
        height: 50vh;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: relative;
    }
}

@media screen and (max-width: 376px) {
    .main{
        background-image: url('../imgs/Screenshot\ 2024-01-18\ 034356.png');
        height: 40vh;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: relative;
    }
}

@media screen and (max-width: 321px) {
    .main{
        background-image: url('../imgs/Screenshot\ 2024-01-18\ 034356.png');
        height: 30vh;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: relative;
    }
}